html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
}

body {
    
    background: url(bg.png);
  
    background-repeat: no-repeat;
    background-color: #cdcdcd;
           	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
          	font-size: 14px;
          	font-style: normal;
          	font-variant: normal;
          	font-weight: 100;            
}

a:link {
    text-decoration: none;
    color:#000;
}

a:visited {
    text-decoration: none;
    color:#000;
}

a:hover {
    text-decoration: none;
    color:#500;
}

a:active {
    text-decoration: none;
    color:#050;
}


hr { 
    margin-top:10px;
    opacity:0.3;
    background: #dfac20;

}

table
{
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
          	font-size: 14px;
          	font-style: normal;
          	font-variant: normal;
          	font-weight: 100;
          	line-height: 16px;
}
.wrapper
{
  width:980px;
  background-color:rgba(255,255,255,0.85); 
  margin-top:10px;
  margin-left: auto ;
  margin-right: auto ;
  border-radius: 3px;
  box-shadow: 0px 0px 2px rgba(255,255,255,0.85);; 
}

.banner {
    margin-top:25px;
    width:935px;
    margin-left: 20px;
    padding-top:18px;
}

.main
{
  width:935px;
  
  margin-left: auto ;
  margin-right: auto ;
}

.btn {
  background: #e66161;
  background-image: -webkit-linear-gradient(top, #e66161, #a84848);
  background-image: -moz-linear-gradient(top, #e66161, #a84848);
  background-image: -ms-linear-gradient(top, #e66161, #a84848);
  background-image: -o-linear-gradient(top, #e66161, #a84848);
  background-image: linear-gradient(to bottom, #e66161, #a84848);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 13px 7px 13px;
  border: solid #8c1f1f 1px;
  text-decoration: none;
  display:inline;" ist da
}

.btn:hover {
  background: #ff6363;
  background-image: -webkit-linear-gradient(top, #ff6363, #bd3737);
  background-image: -moz-linear-gradient(top, #ff6363, #bd3737);
  background-image: -ms-linear-gradient(top, #ff6363, #bd3737);
  background-image: -o-linear-gradient(top, #ff6363, #bd3737);
  background-image: linear-gradient(to bottom, #ff6363, #bd3737);
  text-decoration: none;
}

.ding{
  background: #e66161;
  background-image: -webkit-linear-gradient(top, #e66161, #a84848);
  background-image: -moz-linear-gradient(top, #e66161, #a84848);
  background-image: -ms-linear-gradient(top, #e66161, #a84848);
  background-image: -o-linear-gradient(top, #e66161, #a84848);
  background-image: linear-gradient(to bottom, #e66161, #a84848);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 10px 7px 10px;
  border: solid #8c1f1f 1px;
  text-decoration: none;
  display:inline;" ist da
}

.dings{
  background: #e6e161;
  background-image: -webkit-linear-gradient(top, #e6e161, #a84848);
  background-image: -moz-linear-gradient(top, #e6e161, #a84848);
  background-image: -ms-linear-gradient(top, #e6e161, #a84848);
  background-image: -o-linear-gradient(top, #e6e161, #a84848);
  background-image: linear-gradient(to bottom, #e6e161, #a84848);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 10px 7px 12px;
  border: solid #8c1f1f 1px;
  text-decoration: none;
  display:inline;" ist da
}


.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:0px solid #ffffff;
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;

	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
}.CSSTableGenerator tr:hover td{
	color:#f55;
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:0px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Helvetica;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #70bf67 5%, #5d8c52 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #70bf67), color-stop(1, #5d8c52) );
	background:-moz-linear-gradient( center top, #70bf67 5%, #5d8c52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#70bf67", endColorstr="#5d8c52");	background: -o-linear-gradient(top,#70bf67,5d8c52);

	background-color:#70bf67;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Helvetica;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #70bf67 5%, #5d8c52 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #70bf67), color-stop(1, #5d8c52) );
	background:-moz-linear-gradient( center top, #70bf67 5%, #5d8c52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#70bf67", endColorstr="#5d8c52");	background: -o-linear-gradient(top,#70bf67,5d8c52);

	background-color:#70bf67;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}